### Method

# WebKit2 Settings get_enable_mediasource

#### Declaration [src]

    gboolean
    webkit_settings_get_enable_mediasource (
      WebKitSettings* settings
    )

#### Description [src]

Get the `WebKitSettings:enable-mediasource` property.

Available since: | 2.4

Gets property | `WebKit2.Settings:enable-mediasource`

#### Return value

Returns: | `gboolean`
| `TRUE` If MediaSource support is enabled or `FALSE` otherwise.